Zen Cart v1.5.3 Released!

PCI Compliance
v1.5.0 is PA-DSS certified.
v1.5.1 was an optional update, not submitted for formal re-certification.
v1.5.2 was released as a beta only, and not submitted for formal re-certification.
v1.5.3 began re-certification but encountered delays, and is being released before certification is finalized. It includes stronger password handling with blowfish encryption, and many other improvements for security and performance and compatibility.

A final PCI-Certified version will be released (with a new version number) in hopefully only a couple months. This release is going out now so the community can benefit from the many improvements, including PHP 5.4 and PHP 5.5 compatibility, to keep up with current server upgrades happening with many hosting companies.

More Information Can Be Found on the Zen Cart website.

Comments are closed.